{
  "id": 3126273,
  "name": "The First Italian State Bank, defendant in error, v. Fratelli Cannato, plaintiff in error",
  "name_abbreviation": "First Italian State Bank v. Cannato",
  "decision_date": "1926-02-02",
  "docket_number": "Gen. No. 30,273",
  "first_page": "664",
  "last_page": "665",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 664"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 554,
    "ocr_confidence": 0.467,
    "sha256": "fdade07be83dd1a2c80d8d64e2ab29afff26940f598cabecac27c94b7d6c733f",
    "simhash": "1:c34a403d038cb8fc",
    "word_count": 87
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The First Italian State Bank, defendant in error, v. Fratelli Cannato, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Cairoli Gigliotti, for plaintiff in error.",
      "No appearance for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The First Italian State Bank, defendant in error, v. Fratelli Cannato, plaintiff in error.\nGen. No. 30,273.\nJudgment by confession. Motion to vacate denied. Error to the Municipal Court of Chicago; the Hon. Theodore F. Ehler, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nReversed and remanded with directions.\nOpinion filed February 2, 1926.\nCairoli Gigliotti, for plaintiff in error.\nNo appearance for defendant in error."
  },
  "file_name": "0664-05",
  "first_page_order": 710,
  "last_page_order": 711
}
